Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 06:50:55 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Sorry I give a wrong number it was interchange 184 to 814,my number is 0551844639 I'm your long time costumer </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Jul 2022, 09:41 Bambi Salo G. Delfin, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello this is my number 0551844639 please I'm waiting for your response</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 15 Jul 2022, 09:40 Bambi Salo G. Delfin, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">My number is 0551844639 this is it</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 15 Jul 2022, 09:39 Bambi Salo G. Delfin, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This is my number. 0558144639,I'm your long time costumer ,but only this time my order were delayed but I understand hopefully it will arrive soon</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 14 Jul 2022, 12:39 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bambi​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, we request you to please provide us with alternative active contact number so that we can assist you to the fullest.<br><br>And also provide us with your full address so that we can arrange the delivery for you accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616583